cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
994
Views
0
Helpful
1
Replies
Highlighted
Beginner

Exchange 2010 SP1 affect on existing Unity 5.0 UM installation?

Hi,

The release notes don't seem to cover my scenario fully but we have the following situation.  We have an existing Unity 5.0 UM installation homed to a Exchagne 2003 partner server.   They are part of a Global domain where the Exchange servers in a different region have upgraded to Exchange 2010.  This has not caused any problems so far.  However, they want to apply the Exchange 2010 SP1 patch that will make another change to the Schema.

I think we will be OK as our partner server is not changing, but does anyone know if this will affect our Unity 5 integration when the SP1 fix is applied?

btw - The Unity 5 is not the Engineering Special.

Thanks

1 REPLY 1
Highlighted
Cisco Employee

Re: Exchange 2010 SP1 affect on existing Unity 5.0 UM installati

Unity 5x supports Exchange 2010 SP1 as you can check on:

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/5x/requirements/50cusysreq.html#wp591072

So this should not be an issue, specially since your partner exchange is 2003.

If this helps please rate.

Regards,

Christian Nuche

PDI HD Team.